/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/ /* Examples (uncomment to use):*/ /* Expand site width */ /* body .wrapper { max-width: 1400px !important; } */ /* Set site background image */ /* body { background: url(image_source) top no-repeat; } /* Hide compare button */ /* a.compare_item { display: none !important; }*/
.vacancy_desc .darken a {
    word-break: break-all;
}

.item-views.list-type-block.vacancy-list1.accordion-mode .item-accordion-wrapper.opened .accordion-head:before {
    display: none;
}

.logo_and_menu-row .search .search-input {
    border: 1px solid #dc2f2f !important;
}

.menu_top_block.catalog_block .dropdown > li.full > a > .item_title {
    color: #000 !important;
}

.menu_top_block.catalog_block .dropdown > li.full > a, .menu_top_block > li > a {
    color: #000 !important;
}

.rtn-blk-cont {
    display: table;
    margin: 0 auto;
}
.footer-bottom__items-wrapper a:hover{
	text-decoration: underline;
	color: var(--fill_dark_light_hover);
}
#bottom_stores span{
	color: #999;
}
